subversion-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Hett <ste...@egosoft.com>
Subject Re: Searching for compatible binary
Date Fri, 04 Dec 2015 17:07:53 GMT
On 12/4/2015 6:02 PM, Ivan Zhakov wrote:
> On 4 December 2015 at 18:53, Stefan Hett <stefan@egosoft.com> wrote:
>> On 12/4/2015 4:42 PM, Stefan Hett wrote:
>>> On 12/4/2015 10:55 AM, Johan Wallström wrote:
>>>> Hello,
>>>>
>>>> I'm searching for a binary release that can meet the following
>>>> requirements:
>>>> * Windows 64bit
>>>> * Supports file system format 7 (svn 1.9)
>>>> * Includes module-files for Apache 2.4 (latest wamp)
>>>>
>>>> I have found some binaries including svn 1.9, but supporting only AP2.2,
>>>> while other would support svn 1.8 with AP2.4
>>>>
>>>> best regards
>>>> Johan
>>> Hi Johan,
>>>
>>> for testing purposes I think MaxSVN would meet these needs:
>>> http://www.luke1410.de/typo3/index.php?id=97
>> I just realized the Apache 2.4 modules are not packed alongside the archive.
>> If that would be helpful for you I could repackage them so you can use that
>> for testing.
>>
> I wouldn't recommend to use Apache HTTP Server and Subversion modules
> obtained from different source: different version of compile settings
> like Visual Studio runtime, used OpenSSL and APR version could produce
> different kind of errors.
Absolutely right Ivan, and now that you mention that this is exactly why 
I left that out intentionally (just didn't remember that point when I 
sent the reply :) ).

-- 
Regards,
Stefan Hett


Mime
View raw message